.headline-btns .headline {
    grid-area: 1/2/1/span 12;
}

.headline-btns .btns-container {
    grid-area: 2/2/2/span 12;
    margin-top: max(24px, 1.25vw);
    justify-content: center;
}

/*  negative margin */
.headline-btns.negative-margin {
    margin-top: calc(var(--m-medium) * -1);
    margin-bottom: calc(var(--m-medium) * -1);
    padding-top: calc(var(--m-medium) * 2);
    padding-bottom: calc(var(--m-medium) * 2);
}
